# CyberSource.PtsV2PayoutsPost201ResponseRecipientInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**PtsV2PayoutsPost201ResponseRecipientInformationCard**](PtsV2PayoutsPost201ResponseRecipientInformationCard.md) |  | [optional] 


